app: example-serverless
service: example-serverless-api

provider:
  name: aws
  runtime: nodejs14.x

functions:
  fn-1-get:
    name: "fn-1-get"
    handler: fn-1/index.handler
    events:
      - http:
          method: GET
          path: /one
  fn-2-get:
    name: "fn-2-get"
    handler: fn-2/index.handler
    events:
      - http:
          method: GET
          path: /two

plugins:
  - serverless-offline
